/*
MAIN CSS

*/

@font-face {
    font-family: 'bebas_neueregular';
    src: url('fonts/BebasNeue-webfont.eot');
    src: url('fonts/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/BebasNeue-webfont.woff') format('woff'),
         url('fonts/BebasNeue-webfont.ttf') format('truetype'),
         url('fonts/BebasNeue-webfont.svg#bebas_neueregular') format('svg');
    font-weight: normal;
    font-style: normal;

}
@font-face {
    font-family: 'proxima_nova_rgregular';
    src: url('fonts/proximanova-regular-webfont.eot');
    src: url('fonts/proximanova-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/proximanova-regular-webfont.woff') format('woff'),
         url('fonts/proximanova-regular-webfont.ttf') format('truetype'),
         url('fonts/proximanova-regular-webfont.svg#proxima_nova_rgregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


#masthead { 
	position: absolute;
	background:url(../images/assets/header-bg.png);
	height: 154px;
	margin-top: 57px;
	width: 100%;
	z-index: 8;
	display:none;
}
#masthead * { margin: 0; padding: 0; }



#subhead {  padding: 40px 0; color: #fff; text-align: center; }

@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);

/*=== GENERAL LAYOUT ===*/
body {
	font-family: 'bebas_neueregular';
	font-size: 14px;
	color: #666;
	background: url(../images/assets/body-bg.jpg) repeat top center;
}

a:visited,
a:link {
	color: #104686;
}

a:hover {
	color: #0059d3;
}

a:active {
	color: #ff7800;
}


.wrapper {
	width: 1024px;
	margin: auto !important;
}
#main-wrapper{
	min-height: 1030px;
	height: 100%;
}
.menu-trigger{
	font-size: 24px;
}
.menu-trigger{
	display:none;	
}

/*======================================================
	Header
========================================================*/
.site-logo {
	width: 340px;
	text-align: center;
	margin: 22px auto 0px;
}
/*=== MAIN MENU ===*/

/* LEVEL 1 */
#site-navigation {
	border-top: 0px solid #ccc;
	border-bottom: 0px solid #ccc;
	background: none;
}

	#site-navigation ul {}
		#site-navigation ul li {
			float: none;
			position: relative;
			line-height: 20px;
		}
		
		#site-navigation ul li.current_page_parent a,
		#site-navigation ul li.current_page_ancestor a,
		#site-navigation ul li.current-menu-parent a,
		#site-navigation ul li.current-menu-ancestor a,
		#site-navigation ul li.current_page_item a,
		#site-navigation ul li.current-menu-item a,
		#site-navigation ul li:hover a {
			background: none;
			color: #B9762E;
		}
		#site-navigation ul li:hover > a{
			color: #491513;
		}
		
		/*#site-navigation ul li:hover > ul {
			display: block;
		}*/
					
			#site-navigation ul li a {
				display: block;
				padding: 14px 0px 14px 30px;
				font-family: 'bebas_neueregular';
				font-size: 32px;
				text-decoration: none;
				text-transform: uppercase;
				
				color: #FFFFFF;
			}
			
/* LEVEL 2 */
#site-navigation ul ul {
	display: none;
	position: relative;
	top: 0;
	left: 0;
	background: #B9762E;
}

	#site-navigation ul ul li {
		float: none;
		position: relative;
	}
		
		#site-navigation ul ul li a {
			width: 85%;
			background: #B9762E;
			color: #1A1A1A !important;
			border-bottom: none;
			padding: 12px 0 12px 15%;

		}
		#site-navigation ul ul li.current_page_parent a,
		#site-navigation ul ul li.current_page_ancestor a,
		#site-navigation ul ul li.current-menu-parent a,
		#site-navigation ul ul li.current-menu-ancestor a,
		#site-navigation ul ul li.current_page_item a,
		#site-navigation ul ul li.current-menu-item a
		#site-navigation ul ul li:hover a ,
		#site-navigation ul ul li a:hover {
			/*background: #ccc;*/
			color:  #fff !important;
		}

/* LEVEL 3 */
#site-navigation ul ul ul {
	position: absolute;
	top: 0;
	left: 240px;
}
	#site-navigation ul ul ul li {}
		#site-navigation ul ul ul li a {
			width: 200px;
			border-left: 1px solid #ccc;
			background: #333;
			color: #ccc;
		}
		
/*=== CONTENTS ===*/
#contents {  
	padding-top: 0px;
	position: relative;
	z-index: 9;
}
	#contents .entry {  padding: 0 0; }
		#contents .entry .page,
		#contents .entry .post { 
			
		}
.admin-link{
	float: right;
	position: absolute;
	top: 0;
	right: 9px;
	margin-top: 7px;
}
.admin-link a{
	font-family: 'Arial';
	font-size: 14px;
	font-weight: bold;
	text-transform: capitalize;
	color:#ffffff;
	text-decoration: none !important;
}
	.admin-link a:hover{
		color: #B9762E;
	}
.sidebar .admin-link {
	display:none;
}
.primary { 
	width: 622px;
	float: right;
}
.home .primary{
	width: 653px;
}

.full-width {
	float: none;
	width: 100%;
}
	.entry {}

		article.page,
		.post {
			margin: 0 0px;
		}
			.archive-heading,
			.post-title a,
			.post-title {
				font-size: 24px;
				font-weight: 300;
				color: #014686;
				text-decoration: none;
			}
			
			.archive-heading {
				padding: 20px 0 10px;
				border-bottom: 1px dashed #014686;
			}
			
			.edit-link,
			.readmore { 
				float: right;
				display: block;
				width: 150px;
				height: 30px;
				line-height: 30px;
				margin: 0 0 0 5px;
				background: #0059d3;
				text-align: center;
				text-transform: uppercase;
				
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
			}
			
			.edit-link:hover,
			.readmore:hover {
				background: #ff7800;
			}
			
			.edit-link:active,
			.readmore:active {
				background: #014686;
			}
			
				.edit-link a,
				.readmore a {
					color: #fff;
					text-decoration: none;
					display: block;
				}
		
		.post-navigation,
		.pagination {
			clear: both;
			padding: 40px 0;
			margin-top: 40px;
		}
		
			.prev { float: left; }
			.next { float: right; }
			
			.prev a,
			.next a {
				display: block;
				width: 150px;
				height: 30px;
				line-height: 30px;
				margin: 0 0 0 5px;
				background: #0059d3;
				text-align: center;
				text-transform: uppercase;
				
				-webkit-border-radius: 5px;
				-moz-border-radius: 5px;
				border-radius: 5px;
				
				color: #fff;
				text-decoration: none;

			}
			
			.post-navigation a[rel="prev"] {
				float: left;
			}
			
			.post-navigation a[rel="next"] {
				float: right;
			}
	.content-container{
		background: url(../images/assets/header-bg.png);
	}
	.title-wrapper{
		background: url(../images/assets/header-bg.png);
		margin-top: 64px;
	}
	.home .content-container{
		margin-top: 380px;
		height: 52px;
	}
	.title-wrapper .primary{
		min-height: 147px;
	}
		.content-container p,.content-container{
			color:#ffffff;
			font-family: 'HelveticaNeueLightCondensed';
			font-family: 'Arial';
			-webkit-text-stroke: 0.01em;
			line-height: 17px;
		}
			.content-container p a{
				color:#ffffff;
				text-decoration: none;
			}
			.content-container p a:hover{
				color:#B9762E;
			}
		.content-container p.date{
			margin:0;
		}
	.content-container .primary,
	.featured-image .primary{
		margin-top: 22px;
		margin-bottom: 22px;
	}
	.home .content-container .primary{
		margin-top:0;
	}
	.content-container .primary{
		margin-bottom: 34px;
	}
		.featured-image .primary img{			
			/*margin:22px 0;*/
		}
				

.sidebar {
	width: 360px;
	float: left;
	background: #0F0F12; 
	top: 0;
	position: absolute;
	z-index: 99999;
	/*min-height: 1294px;*/
}
	.sidebar .widget {
		outline: 1px solid #000;
		margin: 10px 20px;
		padding: 10px;
	}

	.widget {}
		.widget-title {
			color: #014686;
			font-size: 20px;
			font-weight: 300;
			text-transform: capitalize !important;
		}
		
		.widget ul {
			margin: 0;
			padding: 0;
			list-style: none;
		}
	.social-media{	
		padding: 31px 30px 0px;
	}
		.social-media li{
			background:url(../images/assets/sprite.png) no-repeat 0px 0px;
			width:50px;
			height:50px;
			list-style: none;
			float:left;
			margin-right:14px;
		}
		.social-media li.in{
			background: url(../images/assets/sprite.png) no-repeat -54px 0px;
			width: 52px;
		}
			.social-media li a{
				display:block;
				width:100%;
				height:100%;
			}
	.sidebar-footer p{
		width: auto;
		clear:left;
		padding-left: 30px;
		margin: 80px 0;
	}
	.sidebar-footer p a{
		font-family: 'Arial';
		font-size: 12px;
		color:#ffffff;
		text-decoration: none;
		line-height: 12px;
	}
	.sidebar-footer p a.copyright{
		display: inline-block;
		float: left;
		border-right: 1px solid #ffffff;
		line-height: 13px;
		margin: 3px 0;
		padding: 0 11px 0 0;
	}
	.sidebar-footer p a.site-map{
		display: inline-block;
		padding-left: 7px;
	}
	.sidebar-footer p a{
		display:block;
	}
	.sidebar-footer p a:hover{
		color: #B9762E !important;
	}
	.sidebar-footer p img{
		margin-top: 6px;
	}

/*=== FOOTER ===*/
/*=========================================================================
	Homepage
============================================================================*/
/*.home .link-bg{
	background: url(../images/assets/header-bg.png);
	width: 100%;
	height: 52px;
	position: absolute;
	top: 590px;
}*/
.home .entry h2.title,
.entry h1.post-title{
	font-family: 'bebas_neueregular';
	font-size: 60px;
	color:#ffffff;
	line-height: 52px;
	font-weight: normal;
	/*margin-left: 21px;*/
	margin-top: 18px;
}
	.home .entry h2.title a,
	.entry h1.post-title a{
		font-family: 'bebas_neueregular';
		font-size: 60px;
		color:#ffffff;
		line-height: 52px;
		font-weight: normal;
		/*margin-left: 21px;*/
		margin-top: 18px;
	}
.home .entry h2.title{
	width: 363px;
	margin-left: 29px;
}
.home .links{}
	.home .links ul{padding: 0 0 0 0px;margin:0;}
		.home .links li{
			float:left;
			list-style: none;
			margin-right: 30px;
		}
		.home .links li:last-child{
			margin-right: 0px;
		}
			.home .links li h2{
				color: #ffffff;
				text-align: center;
				font-weight: normal;
				font-size: 32px;
				margin: 12px 0 22px;
				line-height: 26px;
			}
			.home .links li h2 a{
				color: #ffffff;
				font-size: 32px;
				text-decoration: none;
				font-family: 'bebas_neueregular';
				color:#ffffff;
				font-weight: normal;
				/*margin-left: 21px;*/
			}
			.home .links li h2 a:hover{
				color:#B9762E;
			}
/*==================================================================
	BLOG
====================================================================*/
.blog .entry h1.post-title{
	width: 255px;
}
.blog .title-wrapper{
	margin-bottom: 22px;
}
.blog .content-container{
	margin-bottom: 50px;
}
	.blog .content-container:last-child{
		margin-bottom: 0; 
	}
.blog h2.post-title ,
.blog h2.post-title a{
	color:#ffffff;
	font-family: 'HelveticaLTStd-BoldCond';
	font-family: 'Arial';
	font-weight: normal;
	margin-bottom: 0;
	line-height: 25px;
}
.blog .content-container .description{
	/*width:320px;*/
	float:left;
}
	.blog .content-container .description p{
		line-height: 15px;
	}
	.blog .content-container .description img{
		margin-right:0;
	}
.blog .content-container .featured-image{
	width:250px;
	float:right;
}
.blog .content-container .primary {
	margin-bottom: 34px;
	/*max-height: 382px;*/
	overflow-y: hidden;
}
.blog .lum-text{
	display:none;
}
.ngg-navigation ,.woo-pagination{
	float:right;
}
.ngg-navigation{
	margin-right: 14px;
}
	.next {
		float: none;
		margin-left:12px;	
	}
	.woo-pagination a,.woo-pagination span{
		color:#ffffff !important;
		text-decoration: none;
		font-size: 16px;
		margin:0px 4px;
	}

	.woo-pagination span{
		color:#B9762E !important;
		font-weight: bold;
		margin:0 4px;
	}
	.ngg-navigation a.page-numbers, .ngg-navigation a.next, .ngg-navigation a.prev, .ngg-navigation span.page-numbers, .ngg-navigation span.next, .ngg-navigation span.prev {
		padding: 1px 8px !important;
		font-family: 'Arial';
		font-size:14px;
		font-weight: bold;
		border:0 !important;
		color:#ffffff;
		background: none !important;
	}
	.ngg-navigation span.current{
		color:#B9762E;
	}
		.ngg-gallery-thumbnail-box{
			width:108px;
			margin:0 14px 14px 0 !important;
		}
		.ngg-gallery-thumbnail-box img{
			width:100%;
			border: 0 !important;
			padding: 0 !important;
			margin:0 14px 14px 0 !important;
		}
	#fancybox-close {
		right: -8px;
	}
/*====================================================
	Single
======================================================*/
.single .title-wrapper .primary {
	min-height: 0px;
}
.single .description{
	float:left;
}
	.single .description img{margin-right:0;}
.single .featured-image{
	float:right;
}
/*====================================================
	Gallery
=====================================================*/

#fancybox-overlay,#fancybox-close,#fancybox-wrap, #fancybox-content, #fancybox-outer{
	z-index: 99999 !important;
}
.slideshowlink{display:none;}
.ngg-navigation a.prev{
	border:0 !important;
}
#fancybox-close,
#fancybox-left-ico, #fancybox-right-ico{
	width: 27px !important;
}
.page-template-gallery-template-php .entry h1.post-title {
	width:255px;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: -14px !important;
	z-index: 999999 !important;
}
/*=====================================================================================
	Footer
=======================================================================================*/
#subhead{
	display:none;
}
/*====================================================
	Contact Form
=====================================================*/
.wpcf7 p.heading{
	font-family: 'bebas_neueregular'; 
	color: #ffffff;
	font-size: 18px;
}
.wpcf7 input[type="submit"]{
	border:0;
	padding:8px;
	font-family: 'bebas_neueregular';
	color:#ffffff;
	background:#B9762E;
	font-size: 18px;
}
/*======================================================================================
	IE8
========================================================================================*/
.lt-ie9 .content-container, .lt-ie9 .content-container p{
	 font-family: 'proxima_nova_rgregular';
	 letter-spacing: -1.2px;
}
@media only screen and (max-width: 1024px) {
	.wrapper{
		width:800px;
	}
	#site-navigation ul li a{
		font-size: 24px;
	}
	.site-logo{
		width:100%;
	}
		.site-logo img{
			width:96%;
			margin:auto;
		}
	.home .primary,.primary{
		width:500px;
	}
		.home .links li{
			width:155px;
			margin-right: 16px;
		}
		.home .links li h2 a{
			font-size: 24px;
		}
		.blog .content-container .featured-image {
			width: 238px;
		}
			.blog .content-container .description img {
				width: 47%;
			}
	.sidebar{
		width:275px;
	}
	.sidebar-footer p a.copyright{
		font-size: 11px;
		border-right:0;
	}
	.sidebar-footer p a.site-map{
		padding:0 0 2px;
	}
	.sidebar-footer p a{
		width:80%;
		float:left;
		border-right:0;
	}
	.ngg-galleryoverview br{
		display:none;
	}

}
@media only screen and (max-width: 821px) {
	.menu-trigger{
		display:none;	
	}
}
@media only screen and (max-width: 820px) {
	.main-wrapper{
		width: 480px;
		margin: auto;
		background: #0F0F12;
	}

	.wrapper{
		width:480px;
		background: #0F0F12;
	}
	.sidebar{
		z-index: 9;
	}

	#site-navigation ul ul {
		display: none;
		position: relative;
		top: 0;
		left: 0;
		background: #B9762E;
	}

		#site-navigation ul li a {
			padding: 14px 25px;
			text-align: left;

		}
			#site-navigation ul ul li a {
				width: auto;
				padding: 14px 38px;
				background:none !important;
				border:0;
				color: #0F0F12 !important;
			}
			#site-navigation ul ul li a:hover,
			#site-navigation ul ul li.current-menu-item a{
				color:#ffffff !important;
			}
	.admin-link {
		top: -264px;
		right: 9px;
		z-index: 99999;
		display:none;
		font-size: 11px;
	}
		.admin-link a{
			font-size: 11px;
		}
	.sidebar .admin-link {
		display:block;
	}
	.sidebar .admin-link{
		top:0;
	}
	.menu-trigger{
		display:block;
		padding: 8px 0;
		font-family: 'bebas_neueregular';
		font-size: 24px;
		text-decoration: none;
		text-transform: uppercase;
		color: #B9762E !important;
		text-align: center;
		background: #1A1A1A;	
	}
	#site-navigation {
		display:none;
	}
	.site-logo {
		width:186px;
		margin-top:0px;
	}
	.social-media {
		position: absolute;
		top: 0;
		padding: 0px 0 0 10px;
	}
		.social-media li {
			background: url(../images/assets/sprite.png) no-repeat -1px -59px;
			width: 40px;
			height: 40px;
			margin-right: 14px;
		}
		.social-media li.in {
			background: url(../images/assets/sprite.png) no-repeat -57px -57px;
			width: 40px;
		}
	.home .primary,
	.primary{
		width: 430px;
		margin:auto;
		float:none;
	}
	.home .primary{
		width:445px;
	}
	.home .content-container .wrapper{
		padding-bottom:50px;
	}
	.home .content-container {
		margin-top:0;
	}	
		.home .links li {
			width: 137px;
			margin-bottom: 20px;
		}
		.home .links li h2 a {
			font-size: 22px;
		}
		.featured-image .primary{
			margin-top: 0px;
			margin-bottom: 0px;
		}
		.title-wrapper{
			margin:0;
		}
		.ngg-gallery-thumbnail-box {
			width: 108px;
		}
			.ngg-gallery-thumbnail-box {
				width: 93px;
				height: 93px;
			}
			.ngg-gallery-thumbnail img {
				height:100%;
			}
	.blog .content-container .description {
		width:100% !important;
	}
	.blog .content-container .featured-image {
		width: 100%;
	}
		.blog .content-container .description img {
			width: 90%;
		}
		.blog .content-container .wrapper {
			background:#333333;
			padding-bottom:20px;
		}
		.blog .title-wrapper {
			margin-bottom: 10px;
		}
		.content-container .primary, .featured-image .primary {
			margin-top: 0;
		}
	.title-wrapper .primary {
		min-height: 112px;
	}
	.home .entry h2.title{margin-left:0px;}
	.sidebar {
		width: 480px;
		position: relative;
		min-height: 0px;
		float:none;
		height: auto !important;
	}
	.sidebar .sidebar-footer{
		display:none;
	}
	#subhead{
		display:block;
		text-align: left;
	}

}
@media only screen and (max-width: 479px) {
	.wrapper{
		width:320px;
	}
	#site-navigation ul li a {
			padding: 14px 12px;
	}
	.home .entry h2.title, .entry h1.post-title{
		font-size:45px;
	}
	.sidebar ,.main-wrapper {
		width: 320px;
	}
	.social-media {
		position: absolute;
		top: 0;
		padding: 0px 0 0 5px;
		margin-top: 2px;
	}
		.social-media li {
			margin-right:6px;
		}
	.home .entry h2.title{
		width: 280px;
		margin-left:0;
		font-size: 45px;
	}
		.home .entry h2.title a{
			font-size: 45px;
		}
	.home .primary,
	.primary{
		width: 280px;
		margin:auto;
		float:none;
	}
		.home .links li{
			width:100%;
			margin-right: 0px;
		}
			.home .links li a{
				width:40%;
				float:left;
			}
			.home .links li h2{
				width:54%;
				float:right;
				padding-top: 48px;
			}
				.home .links li h2 a{
					margin:auto;
					float:none;
					font-size: 24px;
					width:100%;
				}
			.home .links li:first-child + li h2{
				float:left;
			}
			.home .links li:first-child + li a{
				float:right;
			}
			.admin-link a{
				font-size: 11px;
			}
	.ngg-gallery-thumbnail-box {
		width: 78px;
		height: 78px;
	}
	.title-wrapper .primary {
		min-height: 0px;
	}

	#subhead{
		display:block;
		text-align: center;
	}
	.sidebar-footer p a.copyright {
		display: block;
		width: 58%;
		border-right: 1px solid #ffffff;
	}
	.sidebar-footer p a.site-map {
		padding: 3px 0 2px 10px;
		font-size: 11px;
		width: auto;
	}

	.wpcf7-form input{
		width: 75%;
	}
}
